class Ranking < ActiveRecord::Base
  belongs_to :candidate
  belongs_to :vote
  acts_as_list :scope => :vote, :column => :rank

  def <=>(other)
    self.rank <=> other.rank
  end

  def to_s
    self.rank.to_s
  end

end
